package _VisualDVM.Passes.All;
import _VisualDVM.Current;
import _VisualDVM.Passes.Testing.AbortTestingPackage;
public class AbortSapforPackage extends AbortTestingPackage {
    @Override
    public Current currentName() {
        return Current.SapforPackage;
    }
    @Override
    public int getAbortType() {
        return 1;
    }
}
